MOUNT_AUTOFS(8)

NAME
mount_autofs - mount an autofs file system

SYNOPSIS
mount_autofs [-o options] dummy node

DESCRIPTION
The mount_autofs utility attaches an autofs file system device on to the file system tree at the point node.

This command is normally executed by mount(8) at boot time.

The options are as follows:

-o  Options are specified with a -o flag followed by a comma separated string of options. See the mount(8) man page for possible options and their meanings.

SEE ALSO
mount(2), unmount(2), fstab(5), mount(8)

HISTORY
The mount_autofs utility first appeared in FreeBSD 6.0.

AUTHORS
This manual page and the autofs file system suite were written by Alfred Perlstein.